//.modal {
//  position: fixed;
//  top: 0;
//  right: 0;
//  bottom: 0;
//  left: 0;
//  //background: rgba(0,0,0,0.5);
//  z-index: 1050;
//  opacity: 1;
//  -webkit-transition: opacity 200ms ease-in;
//  -moz-transition: opacity 200ms ease-in;
//  transition: opacity 200ms ease-in;
//  //pointer-events: none;
//  margin: 0;
//  padding: 0;
//}
//.modalBackDrop{
//  position: absolute;
//  background: rgba(0,0,0,0.5);
//  z-index: 1200;
//  top: 0;
//  right: 0;
//  bottom: 0;
//  left: 0;
//}
//.modal:target {
//  opacity: 1;
//  pointer-events: auto;
//  overflow-y: auto;
//}
//.modalDialog {
//  position: relative;
//  width: auto;
//  margin: 10px;
//  z-index: 1500;
//}
//@media (min-width: 576px) {
//  .modalDialog {
//    max-width: 500px;
//    margin: 30px auto;
//  }
//}
//.modalContent {
//  position: relative;
//  display: -webkit-box;
//  display: -webkit-flex;
//  display: -ms-flexbox;
//  display: flex;
//  -webkit-box-orient: vertical;
//  -webkit-box-direction: normal;
//  -webkit-flex-direction: column;
//  -ms-flex-direction: column;
//  flex-direction: column;
//  background-color: #fff;
//  -webkit-background-clip: padding-box;
//  background-clip: padding-box;
//  border: 1px solid rgba(0,0,0,.2);
//  border-radius: .3rem;
//  outline: 0;
//}
//@media (min-width: 768px) {
//  .modalContent {
//    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
//    box-shadow: 0 5px 15px rgba(0,0,0,.5);
//  }
//}
//.modalHeader {
//  display: -webkit-box;
//  display: -webkit-flex;
//  display: -ms-flexbox;
//  display: flex;
//  -webkit-box-align: center;
//  -webkit-align-items: center;
//  -ms-flex-align: center;
//  align-items: center;
//  -webkit-box-pack: justify;
//  -webkit-justify-content: space-between;
//  -ms-flex-pack: justify;
//  justify-content: space-between;
//  padding: 15px;
//  border-bottom: 1px solid #ECEEEF;
//}
//.modalTitle {
//  margin-top: 0;
//  margin-bottom: 0;
//  line-height: 1.5;
//  font-size: 1.25rem;
//  font-weight: 500;
//}
//.modalBody {
//  position: relative;
//  -webkit-box-flex: 1;
//  -webkit-flex: 1 1 auto;
//  -ms-flex: 1 1 auto;
//  flex: 1 1 auto;
//  padding: 15px;
//  overflow: auto;
//}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  //background: rgba(0,0,0,0.5);
  z-index: 1050;
  opacity: 1;
  -webkit-transition: opacity 200ms ease-in;
  -moz-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
  //pointer-events: none;
  margin: 0;
  padding: 0;
}

.modalBackDrop{
  position: absolute;
  background: rgba(0,0,0,0.5);
  z-index: 1200;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.modal:target {
  opacity: 1;
  pointer-events: auto;
  overflow-y: auto;
}

.modalDialog {
  position: relative;
  width: auto;
  margin: 10px;
  z-index: 1500;
}
@media (min-width: 576px) {
  .modalDialog {
    max-width: 500px;
    margin: 30px auto;
  }
}

.modalContent {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  //background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.2);
  border-radius: .3rem;
  outline: 0;
  background-color: antiquewhite;
}
@media (min-width: 768px) {
  .modalContent {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
  }
}

.modalHeader {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 15px;
  border-bottom: 1px solid #eceeef;
}

.modalTitle {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.5;
  font-size: 1.25rem;
  font-weight: 500;
}

.modalBody {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 15px;
  overflow: auto;
}
.starActive {
  color: aquamarine;
}
.cards {
  border: 2px solid red;
  width: 255px;
  margin-bottom: 10px;
}
.blockCards {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.mobilStyle {
  font-size: 18px;
  color: red;
}
.imageScss {
  width: 100px;
  height: 100px;
  display: block;
}
.imgStar{
  display: flex;
}